
nav {    
  display: block;
  text-align: center;
	z-index: 1030;
}
nav ul {
	display: block;
  margin: 0;
  padding:0;
  list-style: none;
	z-index: 1030;
}

/*nav:hover{ 
    transition-delay:1s;
}*/

/* nav item font and color main and sub nav items */
.nav a {
  display:block; 
  background: #ffffff; 
  color: #000000; 
  text-decoration: none;
  padding: 0.8em 1.8em; /*padding between drop down items*/
  /*text-transform: uppercase;*/
  /*font-size: 80%;
  letter-spacing: 2px;
  text-shadow: 0 -1px 0 #000;*/
  position: relative;
	z-index: 1030;
}
.nav{  
  vertical-align: top; 
  display: block;
  box-shadow: 
    1px -1px -1px 1px #000, 
    -1px 1px -1px 1px #fff, 
    0 0 6px 3px #fff;
  border-radius:6px;
	z-index: 1030;
}
.nav li {
  position: relative;
	z-index: 1030;
}
/* align nav items horizontal or vertical and/or add border under nav items */
.nav > li { 
  float: left; 
  border-bottom: 4px #ffffff solid; 
  margin-right: 1px; 
	z-index: 1030;
} 

/* show underline under selected option */
.nav > li.currentpage { 
  float: left; 
  border-bottom: 4px #010D92 solid; 
  margin-right: 1px; 
	z-index: 1030;
} 

/* add drop shadow to nav items */
/*.nav > li > a { 
  margin-bottom: 1px;
  box-shadow: inset 0 2em .33em -0.5em #555; 
}*/


/* nav hover underline main menu items */
.nav > li:hover, 
.nav > li:hover > a { 
  border-bottom-color: #010D92;
	z-index: 1030;
}

.nav li:hover > a { 
  color:#000000; 
	z-index: 1030;
}
.nav > li:first-child { 
  border-radius: 1px 0 0 1px;
	z-index: 1030;
} 
.nav > li:first-child > a { 
  border-radius: 1px 0 0 0;
	z-index: 1030;
}
.nav > li:last-child { 
  border-radius: 0 0 1px 0; 
  margin-right: 0;
	z-index: 1030;
} 
.nav > li:last-child > a { 
  border-radius: 0 1px 0 0;
	z-index: 1030;
}
/* submenu color and href style */
.nav li li a { 
	
	color: #000000;
  	margin-top: 1px;
	text-decoration: none;
	background-color: #DEDFF4;
	z-index: 1030;
}

/* submenu hover items */
.nav li li:hover > a {
			background-color: #ffffff;
	z-index: 1030;
}

/*That's essentially the active ingredient of this technique. For this example, I used the :before pseudo element off the anchor element to draw the arrows. The pseudo element is not necessary to the technique. I could have just as easily changed backgrounds on the anchor itself instead; you can make it do most anything you want once you have targeted the element.*/
.nav li a:first-child:nth-last-child(2):before { 
  content: ""; 
  position: absolute; 
  height: 0; 
  width: 0; 
  border: 5px solid transparent; 
  top: 50% ;
  right:5px;  
	z-index: 1030;
 }

/* submenu positioning*/
.nav ul {
  position: absolute;
  white-space: nowrap;
  border-bottom: 5px solid #DEDFF4; /*border at bottom of each menu*/
  z-index: 1030;
  left: -99999em;
}
.nav > li:hover > ul {
  left: auto;
  margin-top: 5px;
  min-width: 100%;
	z-index: 1030;
}
.nav > li li:hover > ul { 
  left: 100%;
  margin-left: 1px;
  top: -1px;

}
/* arrow hover styling main menu items*/
.nav > li > a:first-child:nth-last-child(2):before { 
  border-top-color: #aaa; 
	z-index: 1030;
}
.nav > li:hover > a:first-child:nth-last-child(2):before {
  border: 5px solid transparent; 
  border-bottom-color: gray; 
  margin-top:-5px;
	z-index: 1030;
	/*transition-delay:1s;*/
}
.nav li li > a:first-child:nth-last-child(2):before {  
  border-left-color: #aaa; 
  margin-top: -5px;
	  z-index: 1030;
}
.nav li li:hover > a:first-child:nth-last-child(2):before {
  border: 5px solid transparent; 
  border-right-color: gray;
  right: 10px; 
	z-index: 1030;
	/*transition-delay:1s;*/
}